% Dispersion Relation Toolbox (F. Moisy)
% Version 1.02 28-Apr-2010
%
% Dispersion relation
%   omega           - Dispersion relation w(k) for surface waves
%   kfromw          - Inverse dispersion relation k(w) for surface waves
%   wave_parameter  - Set the parameters for the dispersion relation
%   kckg            - Wavenumbers selected by a given velocity
%
% Various plot examples
%   plot_lambda     - Wavelength versus frequency
%   plot_c          - Phase and group velocities versus wavenumber
%   plot_kckg       - Gravity and capillary wavenumbers of the Kelvin wake
